GNOME-LOGS(1)

NAME
gnome-logs - log viewer for the systemd journal

SYNOPSIS

gnome-logs

DESCRIPTION

gnome-logs shows events from the systemd journal, and sorts them into categories, such as hardware and applications. Using gnome-logs you can search your logs by typing a search term, and view detailed information about each event by clicking on it.

INVOCATION

gnome-logs takes no arguments.

AUTHOR

gnome-logs was written by David King <davidk@gnome.org>

This manual page was written by David King <davidk@gnome.org>.